.swiper-container {
	width: 100%;
}


.ban1 a img {
	display: block;
}

.ban2 p {

	text-align: center;
	color: #333333;
	letter-spacing: 1px;
	font-size: 1.2rem;
	padding: 1.2rem 0 .4rem 0;

}

.ban2 p span {

	color: #ff0000;

}

.bangg h2 {

	text-align: center;
	color: #6d2003;
	padding: 1rem 0 .2rem 0;

}

.bangg img {

	width: 40.9%;
	margin: 1% auto;
	display: block;

}

.bangg p {

	text-align: center;
	color: #6d2003;
	letter-spacing: 1px;
	font-size: 1.2rem;
	padding-bottom: 1rem;

}

.xd_zx a {
	margin-top: 1rem;
	background: #702a19;
	color: white;
	display: block;
	text-align: center;
	letter-spacing: 1px;
	height: 3.5rem;
	line-height: 3.5rem;
	font-size: 1.5rem;
	width: 75%;
	margin: 0 auto;
	border-radius: 10px;

}

.c1cen ul li {

	width: 47%;
	margin-left: 2%;
	margin-bottom: 1%;

}

.c1cen ul {

	display: flex;

}

body {

	background: white;
}

.ban2 form {

	display: flex;

}

/* .SsxdNr_H {

	height: 13.4rem !important;
	overflow: hidden !important;

}

.royalSlider {

	width: 100%;
	height: 100% !important;
	position: relative;
	margin: 0 auto;
	direction: ltr;

}

.rsContainer {

	position: relative;
	width: 100%;
	height: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);

}

.rsSlide {

	position: absolute;
	left: 0;
	top: 0;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	width: 100%;

}

.rsContent {

	width: 100%;
	height: 100%;
	position: relative;
	margin: 0 auto;

}

.SsxdNr_H .rsContent .SsxdNr_Box {

	width: 45%;
	height: 12.4rem;
	background: #6d2003;
	color: #FFF;
	padding: 2%;

}

.FloatL {

	float: left !important;

}

.SsxdNr_H .rsContent .SsxdNr_Box h4 {

	font-size: 1rem;
	text-align: center;

}

.SsxdNr_H .rsContent .SsxdNr_Box p {

	font-size: .8rem;
	line-height: 1.4rem;
	padding-left: 15%;

}

.SsxdNr_H .rsContent .SsxdNr_Box a {

	display: block;
	width: 90%;
	background: #f9bc03;
	font-size: 1rem;
	color: #000;
	text-align: center;
	margin: 5% auto 0;
	padding: .3rem 0;
}

.FloatR {

	float: right !important;

}

.rsSlide {

	position: absolute;
	left: 0;
	top: 0;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	width: 100%;

}

.royalSlider {

	direction: ltr;

}

.SsxdNr_H .rsMinW .rsArrowLeft,
.Ssxd_Ms .rsMinW .rsArrowLeft {

	bottom: 40% !important;
	left: 2%;

}

.SsxdNr_H .rsMinW .rsArrow,
.Ssxd_Ms .rsMinW .rsArrow {

	height: .8rem;
	width: .38rem;
	position: absolute;
	display: block;
	cursor: pointer;
	z-index: 19;

}

.rsMinW .rsArrowLeft {

	bottom: 50%;
	left: 2%;

}

.rsMinW .rsArrow {

	height: 32px;
	width: 32px;
	position: absolute;
	display: block;
	cursor: pointer;
	z-index: 19;

}

.rsMinW.rsHor .rsArrowLeft .rsArrowIcn {

	background-position: -68px -36px;

}

.SsxdNr_H .rsMinW .rsArrowIcn,
.Ssxd_Ms .rsMinW .rsArrowIcn {

	width: .38rem;
	height: .8rem;
	margin-top: 0px !important;
	margin-left: 0px !important;
	position: absolute;
	background: url(../images/ssxd_04.png) no-repeat left center !important;
	background-size: auto auto;
	background-size: 200% !important;
	border-radius: 2px;

}

.rsMinW .rsArrowIcn {

	width: 24px;
	height: 24px;
	margin-top: 3px;
	margin-left: 3px;
	position: absolute;
	cursor: pointer;
	background: url('../images/rs-minimal-white.png') transparent;
	border-radius: 2px;

}

.SsxdNr_H .rsMinW .rsArrowRight,
.Ssxd_Ms .rsMinW .rsArrowRight {

	right: 7%;
	bottom: 40% !important;

}

.SsxdNr_H .rsMinW .rsArrow,
.Ssxd_Ms .rsMinW .rsArrow {

	height: .8rem;
	width: .38rem;
	position: absolute;
	display: block;
	cursor: pointer;
	z-index: 19;

}

.rsMinW .rsArrowRight {

	right: 2%;
	bottom: 50%;

}

.rsMinW .rsArrow {

	height: 32px;
	width: 32px;
	position: absolute;
	display: block;
	cursor: pointer;
	z-index: 19;

}

.SsxdNr_H .rsMinW .rsArrowRight .rsArrowIcn,
.Ssxd_Ms .rsMinW .rsArrowRight .rsArrowIcn {

	background-position: right center !important;

}

.rsMinW.rsHor .rsArrowRight .rsArrowIcn {

	background-position: -68px -68px;

}

.SsxdNr_H .rsMinW .rsArrowIcn,
.Ssxd_Ms .rsMinW .rsArrowIcn {

	width: 1.38rem;
	height: 1.8rem;
	margin-top: 0px !important;
	margin-left: 0px !important;
	position: absolute;
	background: url(../images/ssxd_04.png) no-repeat left center !important;
	background-position-x: left;
	background-position-y: center;
	background-size: auto auto;
	background-size: 200% !important;
	border-radius: 2px;

}

.rsMinW .rsArrowIcn {

	width: 24px;
	height: 24px;
	margin-top: 3px;
	margin-left: 3px;
	position: absolute;
	cursor: pointer;
	background: url('../images/rs-minimal-white.png') transparent;
	border-radius: 2px;

}
.content_Nr,.content_Zp,.content_Ms,.content_ssxdZy{background:url(../images/ssxd_02.png) repeat center;background-size:100%;padding:5% 0%;}
.content_ssxdYs,.content_ssxdSb,.content_ssxdDw{background:#edb292;background-size:100%;padding:5% 0%;}
.Main_H2{font:bold .4rem/.5rem "微软雅黑";color:#c409ec; text-align:center;}
.Main_P{font:.3rem/.5rem "微软雅黑";color:#805545; text-align:center;}
.Nr_Box{background:#f1e3cc;padding:2% 4%;}
.Nr_Box img,.Ys_Box img{ display:block;width:32%;margin-top:2%}
.Ys_Box,.Zp_Box,.Sb_Box,.Ms_Box,.Dw_Box,.Zy_Box{padding:2% 4%;}
.Ml_2{margin-left:2%;}
.Ml_1{margin-left:1%;}
.Mt_3{margin-top:3%;}
.ssxd_zixun{ display:block;width:40% !important;background:#a3674e;font:.3rem/.5rem "微软雅黑"; text-align:center;color:#FFF;margin:4% auto 0 !important; border-radius:.1rem;}
.Zp_Box .Zp_ImgL{ display:block;width:38%;}
.Zp_Box .Zp_DivR{width:61%;}
.Sb_DivL{width:25%;}
.Ms_Div{width:49%; border-radius:.1rem; overflow:hidden; position:relative;}
.Ms_Div p{ width:100%;background:rgba(0,0,0,.6);font:.24rem/.4rem "微软雅黑";color:#FFF; text-align:center; position:absolute;bottom:0;left:0;}
.content_ssxdZy .Zy_Box .Zy_Div{ display:block;width:32%;border-radius:.1rem; overflow:hidden; position:relative;}
.content_ssxdZy .Zy_Box .Zy_Div p{width:100%;font:.2rem/.4rem "微软雅黑";background:rgba(0,0,0,.6); text-align:center; color:#FFF; position: absolute;bottom:0;left:0;}
.ssxd_top p{font:bold .2rem/.3rem "微软雅黑"; text-align:center;color:#9b6452; text-transform:uppercase;}
.ssxd_top h2{font:bold .36rem/.4rem "微软雅黑"; text-align:center;color:#9b6452;width:50%;margin:0 auto;background:url(../images/ssxd_40.png) no-repeat center;background-size:96%;}
.ssxd_top1 h2{background:url(../images/ssxd_41.png) no-repeat center !important;background-size:96% !important;color:#fff !important;}
.ssxd_top1 p{color:#FFF;}
.ssxd_top p:nth-child(3){ font-weight:normal;}
 */
.SsxdNr_H {
	height: 12.4rem !important;
	overflow: hidden !important;
}

.SsxdNr_H .rsMinW .rsArrow,
.Ssxd_Ms .rsMinW .rsArrow {
	height: .8rem;
	width: .38rem;
	position: absolute;
	display: block;
	cursor: pointer;
	z-index: 19;
}

.SsxdNr_H .rsMinW .rsArrowRight,
.Ssxd_Ms .rsMinW .rsArrowRight {
	right: 0%;
	bottom: 40% !important;
}

.SsxdNr_H .rsMinW .rsArrowLeft,
.Ssxd_Ms .rsMinW .rsArrowLeft {
	bottom: 40% !important;
	left: 0%;
}

.SsxdNr_H .rsMinW .rsArrowIcn,
.Ssxd_Ms .rsMinW .rsArrowIcn {
	width: .38rem;
	height: .8rem;
	margin-top: 0px !important;
	margin-left: 0px !important;
	position: absolute;
	background: url(../images/ssxd_04.png) no-repeat left center !important;
	background-size: 200% !important;
	border-radius: 2px;
}

.SsxdNr_H .rsMinW .rsArrowRight .rsArrowIcn,
.Ssxd_Ms .rsMinW .rsArrowRight .rsArrowIcn {
	background-position: right center !important;
}

.SsxdNr_H .rsContent .SsxdNr_Box {
	width: 45%;
	height: 12.4rem;
	background: #6d2003;
	color: #FFF;
	padding: 2%;
}

.SsxdNr_H .rsContent .SsxdNr_Box h4 {
	font-size: 1.18rem;
	text-align: center;
}

.SsxdNr_H .rsContent .SsxdNr_Box p {
	font-size: 1.1rem;
	padding-left: 15%;
}

.SsxdNr_H .rsContent .SsxdNr_Box a {
	display: block;
	width: 90%;
	background: #f9bc03;
	color: #000;
	text-align: center;
	margin: 5% auto 0;
	padding: .3rem 0;
	letter-spacing: 1px;
}

.FloatL {

	float: left !important;

}

.FloatR {

	float: right !important;

}

.fullWidth {
	max-width: 640px;
	min-width: 220px;
	margin: 0 auto;
}

.royalSlider {
	width: 100%;
	height: 100% !important;
	position: relative;
	margin: 0 auto;
	direction: ltr;
}

.rsVisibleNearbyWrap {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	left: 0;
	top: 0;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.rsContainer {
	position: relative;
	width: 100%;
	height: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.rsArrow,
.rsThumbsArrow {
	cursor: pointer;
}

.rsThumb {
	float: left;
	position: relative;
}

.rsSlide {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	width: 100%;
}

.rsAutoHeight .rsSlide {
	height: auto;
}

.rsMinW .rsArrow {
	height: 32px;
	width: 32px;
	position: absolute;
	display: block;
	cursor: pointer;
	z-index: 19;
}

.rsMinW .rsArrowLeft {
	bottom: 50%;
	left: 2%;
}

.rsMinW .rsArrowRight {
	right: 2%;
	bottom: 50%;
}

.rsMinW .rsArrowIcn {
	width: 24px;
	height: 24px;
	margin-top: 3px;
	margin-left: 3px;
	position: absolute;
	cursor: pointer;
	background: url('http://m.jsxdf.com/images/rs-minimal-white.png') transparent;
	border-radius: 2px;
}

.rsMinW.rsHor .rsArrowLeft .rsArrowIcn {
	background-position: -68px -36px;
}

.rsMinW.rsHor .rsArrowRight .rsArrowIcn {
	background-position: -68px -68px;
}

.rsMinW.rsVer .rsArrowLeft .rsArrowIcn {
	background-position: -100px -36px;
}

.rsMinW.rsVer .rsArrowRight .rsArrowIcn {
	background-position: -100px -68px;
}

.rsMinW .rsArrowDisabled .rsArrowIcn {
	opacity: .3 !important;
	filter: alpha(opacity=30);
	*display: none;
}

.rsContent {
	width: 100%;
	height: 100%;
	position: relative;
	margin: 0 auto;
}
